<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<style type="text/css">
body,td,th {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}
body {
    background-color: #000000;
    background-image: url("pexels/pexels-mohamed-khaled-397998.jpg");
    background-repeat: no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed
}
a {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #FFFFFF;
}
a:hover {
    text-decoration: none;
    color: #53AAAE;
}
a:active {
    text-decoration: none;
    color: #3E76A6;
}
</style>
</head>

<body>
<table width="850" border="0" cellpadding="8">
  <tbody>
    <tr>
      <td width="50"><img src="JC-LogoB.png" width="100" height="95" alt=""/></td>
      <td width="762" align="center" valign="middle"><a href="JC-PAGINA.html">INICIO</a> &nbsp;/ &nbsp;<a href="JC-PRODUCTOS.HTML">PRODCUTOS</a> &nbsp;/&nbsp;&nbsp;<a href="JC-CONTACTO.HTML">CONTACTO</a> &nbsp;/&nbsp;&nbsp;<a href="JC-UBICACION.HTML">UBICACIÓN</a></td>
    </tr>
    <tr>
      <td colspan="2" align="right"><table width="850" border="0" cellpadding="8">
        <tbody>
          <tr>
            <td width="300" height="142" align="right" valign="middle"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3033.401822455865!2d-112.01643538516814!3d40.51060877935428!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x875284e482fb3f33%3A0x6776ba40720e0dfc!2s5174%20W%20Shady%20Park%20Ln%2C%20Herriman%2C%20UT%2084096!5e0!3m2!1ses-419!2sus!4v1612625831131!5m2!1ses-419!2sus" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>&nbsp;</td>
            <td width="203" align="left" valign="middle"><p>5174 W Shady Park Ln,</p>
              <p> Herriman, UT 84096</p></td>
          </tr>
        </tbody>
      </table></td>
    </tr>
    <tr>
      <td colspan="2">&nbsp;</td>
    </tr>
    <tr>
      <td colspan="2" align="center" valign="middle">JC WEBSITE &copy; TODOS LOS DERECHOS SON RESERVADOS </td>
    </tr>
  </tbody>
</table>
</body>
</html>
